.App {
  text-align: center;
}

.trash-icon {
  height: 17px;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 30vh;
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.Header {
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: 5%;
}

.Subheader {
  margin-top: 10px;
  margin-left: 5%;
  margin-bottom: 0px;
}

.columnInfo {
  float: left;
  width: 60%;
  color: #333;
}

.author {
  color: #999;
}

.columnDate {
  float: left;
  width: 30%;
  color: #333;
}

.columnErase {
  float: left;
  width: 10%;
}

/* Clear floats after the columns */
.row {
  padding-top: 10px;
  margin-left: 10px;
}
/* Clear floats after the columns */
.row:after {
  min-width: 100vh;
  margin-top: 10px;
  margin-bottom: 10px;
  content: "";
  display: table;
  clear: both;
  margin-left: 10px;
}

.rowBackgroundColor {
  background-color: #fff;
}

.rowBackgroundColor:hover {
  background-color: #fafafa;
  cursor: pointer;
}

.hrLine {
  margin-top: 0px;
  margin-bottom: 0px;
}